.raptor-gallery-item {
    cursor: pointer;
}

/* Overlay box styles */
#raptor-gallery-modal {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 4000;
    background-color: rgba(0, 0, 0, 0.5);
}

#raptor-gallery-modal table {
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
}

#raptor-gallery-modal img {
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
    max-height: inherit;
}

#raptor-gallery-modal-wrapper {
    min-height: 100px;
    min-width: 100px;
    display: inline-block;
    padding: 5px;
    background: #fff;
}

#raptor-gallery-modal-wrapper {
    position: relative;
}

#raptor-gallery-modal-close {
    background: #fff;
    color: #000;
    cursor: pointer;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 0;
}

#raptor-gallery-modal-previous {
    background: #fff;
    color: #000;
    cursor: pointer;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 50%;
}

#raptor-gallery-modal-next {
    background: #fff;
    color: #000;
    cursor: pointer;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 50%;
}